{% extends 'base.html.twig' %}

{% block title property.title %}

{% block body %}
    <div class="container mt-4">
        <h2>Editer le bien</h2>

        {{ include('admin/property/_form.html.twig', {form: form, button: 'Editer' }) }}

    </div>
{% endblock %}

